中文
漏洞编号 BUG-000114501
已提交 Jun 06, 2018
Modified Mar 30, 2022
严重性 Critical
应用于 ArcGIS GeoEvent Server
找到的版本 10.6
程序语言 N/A
服务器平台
客户端平台
数据库 N/A
区域设置 N/A
状态 Unknown Text - Bugs/Fixed
Learn more
修正版本
SP 修复

漏洞 BUG-000114501

摘要

ArcGIS GeoEvent Server 10.5.1 and 10.6 use a version of Jackson-databind (Jackson-databind 2.4.6) that is dated and considered vulnerable.


附加信息

N/A


备用解决方案